li 
{ 
margin-bottom: 5px; 
} 
body{background-color:#FDF8E9!important; }
wrapper
{
background-color:#FDF8E9; 
font-family:Verdana, Arial, sans-serif;
color:#000000; 
}
.banner{background-color:#A39B87; color:#FDF8E9;-webkit-box-shadow: 4px 4px 9px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 4px 9px 0px rgba(0,0,0,0.75);
box-shadow: 4px 4px 9px 0px rgba(0,0,0,0.75);}
.menu,.navbar-default{
background: rgba(252,241,212,1);
background: -moz-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,241,212,1)), color-stop(100%, rgba(245,209,117,1)));
background: -webkit-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: -o-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: -ms-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: linear-gradient(to bottom, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf1d4', endColorstr='#f5d175', GradientType=0 );
	}
/* make sidebar nav vertical */ 
@media (min-width: 768px) {
	.menu,.navbar-default{
background: rgba(252,241,212,1);
background: -moz-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,241,212,1)), color-stop(100%, rgba(245,209,117,1)));
background: -webkit-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: -o-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: -ms-linear-gradient(top, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
background: linear-gradient(to bottom, rgba(252,241,212,1) 0%, rgba(245,209,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf1d4', endColorstr='#f5d175', GradientType=0 );
	}
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
    display: block;
	-webkit-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
-moz-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top:5%;
	padding-bottom:3%;
	width:70%;
	
	
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
	-webkit-border-radius: 15px;
   -moz-border-radius: 15px;
   border-radius: 15px;
	background: rgba(128,128,128,1);
background: -moz-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(254,254,254,1) 18%, rgba(135,135,135,1) 51%, rgba(163,160,163,1) 79%, rgba(33,33,33,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,128,128,1)), color-stop(18%, rgba(254,254,254,1)), color-stop(51%, rgba(135,135,135,1)), color-stop(79%, rgba(163,160,163,1)), color-stop(100%, rgba(33,33,33,1)));
background: -webkit-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(254,254,254,1) 18%, rgba(135,135,135,1) 51%, rgba(163,160,163,1) 79%, rgba(33,33,33,1) 100%);
background: -o-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(254,254,254,1) 18%, rgba(135,135,135,1) 51%, rgba(163,160,163,1) 79%, rgba(33,33,33,1) 100%);
background: -ms-linear-gradient(top, rgba(128,128,128,1) 0%, rgba(254,254,254,1) 18%, rgba(135,135,135,1) 51%, rgba(163,160,163,1) 79%, rgba(33,33,33,1) 100%);
background: linear-gradient(to bottom, rgba(128,128,128,1) 0%, rgba(254,254,254,1) 18%, rgba(135,135,135,1) 51%, rgba(163,160,163,1) 79%, rgba(33,33,33,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#808080', endColorstr='#212121', GradientType=0 );
-webkit-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
-moz-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
color: white !important;
  }
  .sidebar-nav .navbar li a:hover {
	  border-top-color: #ff991c;
	  background: rgba(224,143,56,1);
background: -moz-linear-gradient(top, rgba(224,143,56,1) 0%, rgba(255,224,178,1) 18%, rgba(209,147,71,1) 51%, rgba(214,127,34,1) 79%, rgba(150,74,16,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,143,56,1)), color-stop(18%, rgba(255,224,178,1)), color-stop(51%, rgba(209,147,71,1)), color-stop(79%, rgba(214,127,34,1)), color-stop(100%, rgba(150,74,16,1)));
background: -webkit-linear-gradient(top, rgba(224,143,56,1) 0%, rgba(255,224,178,1) 18%, rgba(209,147,71,1) 51%, rgba(214,127,34,1) 79%, rgba(150,74,16,1) 100%);
background: -o-linear-gradient(top, rgba(224,143,56,1) 0%, rgba(255,224,178,1) 18%, rgba(209,147,71,1) 51%, rgba(214,127,34,1) 79%, rgba(150,74,16,1) 100%);
background: -ms-linear-gradient(top, rgba(224,143,56,1) 0%, rgba(255,224,178,1) 18%, rgba(209,147,71,1) 51%, rgba(214,127,34,1) 79%, rgba(150,74,16,1) 100%);
background: linear-gradient(to bottom, rgba(224,143,56,1) 0%, rgba(255,224,178,1) 18%, rgba(209,147,71,1) 51%, rgba(214,127,34,1) 79%, rgba(150,74,16,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e08f38', endColorstr='#964a10', GradientType=0 );
-webkit-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
-moz-box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
box-shadow: 5px 5px 12px -5px rgba(0,0,0,0.73);
color: white !important;
}
}
.spacer{height:1em;}
.home_plaque{ padding-top:5%;}
.pack_post{ font-weight:bold; text-decoration:underline;}
.bottom_line{background-color:#DDB13F;}
div.pp_default .pp_description {font-weight:normal !important;}
.terms h5,.terms h3,.orderInstructions{color:#990033; font-weight:bold;}
.orderInstructions{font-size:large;}
A:link 
{  
color:#DDB13F; 
text-decoration: none; 
font-weight:bold; 
}

A:visited 
{ 
color:#DDB13F; 
text-decoration: none;
font-weight:bold;   
}

A:active 
{ 
color:#DDB13F; 
text-decoration: none; 
font-weight:bold; 
}

A:hover 
{ 
color:#000000; 
text-decoration: none;
font-weight:bold; 
}

.info{-webkit-border-radius: 15px 15px 15px 15px;
border-radius: 15px 15px 15px 15px;background-color: rgba(221, 177, 63, .4);
background-color: rgba(221, 177, 63, .4);
padding:5%;}

